:local(.dialog) {
  overflow-y: auto !important;

  :local(.dialog-body) {
    overflow-y: scroll !important;
    display: flex;

    .scroll-vertical {
      height: inherit; // Fix problem with scrolling in Chrome v.73
    }

    &::-webkit-scrollbar {
      width: 5px;
      background: transparent;
    }

    &::-webkit-scrollbar-thumb {
      background: lightsalmon;
    }

    form {
      display: flex;
      flex-direction: column;
      flex: 1;
      max-height: inherit;
      max-width: 100%;
    }
  }
}